<?xml version="1.0" encoding="UTF-16"?>
<Settings>
<En>
<StyleSettings>
<FontFaceName val="verdana"/>
</StyleSettings>
<FunctionSettings>
<Install val="Setup\Setup.exe"/>
<ManualDoc val="Manual\WS151 User Guide.pdf"/>
<GuideDoc val="QSG\WS151 quick start.pdf"/>
<SiteUrl val="Privacy\Huawei Privacy Policy.pdf"/>
</FunctionSettings>
<LocalSettings>
<Desc1Text val="802.11 ac"/>
<Desc2Text val="Dual Band Wireless Adapter"/>
<ManualText val="View User Manual"/>
<GuideText val="View Install Guide"/>
<SiteText val="View Privacy Policy"/>
</LocalSettings>
</En>
<Cn>
<StyleSettings>
<FontFaceName val="宋体"/>
</StyleSettings>
<FunctionSettings>
<Install val="Setup\Setup_Chinese.exe"/>
<ManualDoc val="Manual\WS151用户指南.pdf"/>
<GuideDoc val="QSG\WS151快速入门.pdf"/>
<SiteUrl val="Privacy\华为隐私政策.pdf"/>
</FunctionSettings>
<LocalSettings>
<Desc1Text val="802.11 ac"/>
<Desc2Text val="双频无线网卡"/>
<ManualText val="阅读《用户指南》"/>
<GuideText val="阅读《快速入门》"/>
<SiteText val="阅读《隐私政策》"/> 
</LocalSettings>
</Cn>
</Settings>
